<fomod> 
	<Name>Holo Live Laplus Follower</Name> 
	<Author>Ash Gaming</Author> 
	<Version>1.0</Version> 
	<Website>yea right</Website> 
	<Description>Bring Holo Live's Laplus to Skyrim with a custom outfit, 3BA Bodyslides, unique spells, and optional vampire behavior. Found in Solitude's Hall of the Dead. </Description> 
	<Groups>
		<element>Companions</element>
	</Groups> 
</fomod> 
